{% extends 'base.html.twig' %}

{% block main %}

    <p>
        Available languages:
        {% for lang in langs %}
            <a href="{{ path('home') }}?uselang={{ lang }}">{{ lang_name(lang) }}</a>
            <span class="text-muted">({{ lang }})</span>
            {% if not loop.last %}
                &middot;
            {% endif %}
        {% endfor %}
    </p>

    <div class="row row-cols-1 row-cols-sm-2 row-cols-lg-3 g-2 g-lg-3">
        {% for tool in tools %}
            <div class="col">
                <div class="card">
                    <div class="card-body">
                        <a class="card-title" href="{{ path( 'page', { tool:tool.name, lang:tool.lang } ) }}">
                            {{ tool.title }}
                        </a>
                        <p class="card-text">{{ tool.description }}</p>
                    </div>
                </div>
            </div>
        {% endfor %}
    </div>

{% endblock %}
